body > footer {
	background:url(../_img/footer_image.webp) center / cover no-repeat;
    color:var(--color-white);
    padding:var(--section-space) var(--padding);
}
body > footer:before {
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:#0007;
}

body > footer h1 {
    max-width:300px;
    margin:var(--padding) auto 0 auto;
}
body > footer p {
    text-align:center;
    margin-top:var(--padding);
}
body > footer p a:not(.button) {
    text-decoration: underline;
    text-underline-offset: 4px;
}
body > footer .buttons {
    margin-top:var(--padding);
}
body > footer .button {
    background:var(--color-white);
    border:none;
}

body > footer ul {
    margin-top:var(--padding);
}
body > footer ul li a {
    border-right:solid 1px var(--color-white);
    padding-left:calc(var(--padding) / 2);
    padding-right:calc(var(--padding) / 2);
    text-transform:uppercase;
}
body > footer ul li:first-of-type a {
    border-left:solid 1px var(--color-white);
}


@media (max-width : 820px) {

}
@media (max-width : 520px) {

}